{
  "editor.codeActionsOnSave": {
    "source.organizeImports": "explicit",
    "source.fixAll.eslint": "explicit"
  },
  "editor.defaultFormatter": "esbenp.prettier-vscode",
  "editor.formatOnSave": true,
  "editor.formatOnPaste": false,
  "prettier.useEditorConfig": false,
  "prettier.useTabs": false,
  "prettier.configPath": ".prettierrc",
  "asciidoc.antora.enableAntoraSupport": true,

  // other vscode settings
  "tailwindCSS.rootFontSize": 16,
  "[handlebars]": {
    "editor.defaultFormatter": "vscode.html-language-features"
  } // <- your root font size here
}
